# Registro Trailer de Lote
# Baseado na documenta��o da caixa SIGCB (CNAB 240)
# @link http://www.caixa.gov.br/downloads/cobranca-caixa-manuais/LEIAUTE_CNAB_240_SIGCB_COBRANCA_CAIXA.pdf

uso_exclusivo_febraban_02:
  pos: [93, 123]
  picture: 'X(31)'
  default: ''

uso_exclusivo_febraban_03:
  pos: [124, 240]
  picture: 'X(117)'
  default: ''